ALT repositories
Last updated at Fri, 24 Jul 2020 14:09:54 +0000 | SRPMs: 24211
en ru
SRPMs in branches
hide window
Group :: Sound
Source RPM: cdparanoia
package arch status test message
libcdparanoia-devel-1:10.2-alt6 x86_64
warning
rpm-filesystem-conflict-file-file File /usr/include/utils.h conflicts with the package libbcg729-devel-0.1-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.;
libcdparanoia-1:10.2-alt6 x86_64
ok
buildroot  
cdparanoia-debuginfo-1:10.2-alt6 x86_64
ok
buildroot  
libcdparanoia-devel-1:10.2-alt6 x86_64
ok
buildroot  
cdparanoia-1:10.2-alt6 x86_64
ok
buildroot  
libcdparanoia-debuginfo-1:10.2-alt6 x86_64
ok
buildroot  
libcdparanoia-debuginfo-1:10.2-alt6 x86_64
ok
checkbashisms  
cdparanoia-1:10.2-alt6 x86_64
ok
checkbashisms  
libcdparanoia-1:10.2-alt6 x86_64
ok
checkbashisms  
libcdparanoia-devel-1:10.2-alt6 x86_64
ok
checkbashisms  
cdparanoia-debuginfo-1:10.2-alt6 x86_64
ok
checkbashisms  
libcdparanoia-1:10.2-alt6 x86_64
ok
sisyphus_check  
libcdparanoia-debuginfo-1:10.2-alt6 x86_64
ok
sisyphus_check  
cdparanoia-debuginfo-1:10.2-alt6 x86_64
ok
sisyphus_check  
cdparanoia-1:10.2-alt6 x86_64
ok
sisyphus_check  
libcdparanoia-devel-1:10.2-alt6 x86_64
ok
sisyphus_check  
libcdparanoia-debuginfo-1:10.2-alt6 x86_64
ok
unsafe-tmp-usage-in-scripts  
cdparanoia-1:10.2-alt6 x86_64
ok
unsafe-tmp-usage-in-scripts  
libcdparanoia-devel-1:10.2-alt6 x86_64
ok
unsafe-tmp-usage-in-scripts  
cdparanoia-debuginfo-1:10.2-alt6 x86_64
ok
unsafe-tmp-usage-in-scripts  
libcdparanoia-1:10.2-alt6 x86_64
ok
unsafe-tmp-usage-in-scripts  
 
The Geyser project is based on code from Prometheus2.0, which had been made available under the MIT License.